﻿/* --------------- Date Selector ---------------------- */

div.ui-datepicker, div.ui-widget
{
    background: url("img/wins_tc.png") repeat-x scroll center top #DBDBDB;
    border: 1px solid #787878;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    -border-radius:10px;
    z-index:1500 !important;
}

div.ui-helper-hidden-accessible
{
    position:absolute;
    left:-10000px;
    top:-10000px;
}

/* --------------- Date Head ---------------------- */
div.ui-datepicker-header /*ui-widget-header ui-helper-clearfix ui-corner-all*/
{
    border-bottom:1px solid #AAA;
    background:#EEE;
    
    -moz-border-radius-topright:10px;
    -webkit-border-top-right-radius:10px;
    -border-top-right-radius:10px;
    -moz-border-radius-topleft:10px;
    -webkit-border-top-left-radius:10px;
    -border-top-left-radius:10px;
}
    div.ui-datepicker-header a
    {
        color:#222;
        font-size:10px;
        cursor:pointer;
        line-height:16px;
        padding:2px;
    }
    div.ui-datepicker-header a:hover
    {
        color:#000;
        background:#FFF;
    }
    
    a.ui-datepicker-prev /*ui-corner-all*/
    {
        border-right:1px solid #AAA;
        float:left;
        -moz-border-radius-topleft:10px;
        -webkit-border-top-left-radius:10px;
        -border-top-left-radius:10px;
    }
	    span.ui-icon ui-icon-circle-triangle-e
	    {
	    }
    a.ui-datepicker-next /*ui-corner-all*/
    {
        border-left:1px solid #AAA;
        float:right;
        -moz-border-radius-topright:10px;
        -webkit-border-top-right-radius:10px;
        -border-top-right-radius:10px;
    }
	    span.ui-icon ui-icon-circle-triangle-w
	    {
	    }
	    

    div.ui-datepicker-title
    {
        padding:3px;
        font-size:12px;
        color:#222;
        text-align:center;
	}
	    span.ui-datepicker-month
	    {
	    }
	    span.ui-datepicker-year
	    {
	    }

/* --------------- Date Table ---------------------- */

table.ui-datepicker-calendar, table.ui-datepicker-calendar tr td, table.ui-datepicker-calendar tr th
{
    border-spacing:0px;
    border-collapse:collapse;
    margin:0px;
    border:none;
    font-size:13px;
    font-weight:normal;
}
table.ui-datepicker-calendar
{
    margin:4px;
}
	table.ui-datepicker-calendar thead
	{
	    background:#222;
	    color:#CCC;
	}
		table.ui-datepicker-calendar thead th.ui-datepicker-week-end
		{
	    }
		table.ui-datepicker-calendar thead th
		{
	    }
		table.ui-datepicker-calendar thead th.ui-datepicker-week-end
		{
	    }
	table.ui-datepicker-calendar tbody
	{
	}
			table.ui-datepicker-calendar tbody td.ui-datepicker-week-end
			{
	        }
				table.ui-datepicker-calendar tbody a.ui-state-default
				{
	            }
	        table.ui-datepicker-calendar tbody tr td.ui-datepicker-unselectable.ui-datepicker-other-month
	        {
	            background:#CCC;	            
	        }
	            
			table.ui-datepicker-calendar tbody tr td
			{
			    border:1px outset #CCC;
			    text-align:center;
			    padding:2px;
			    cursor:pointer;
			    background:#EEE;
			    width:20px;
			    height:20px;
	        }
	            table.ui-datepicker-calendar tbody tr td a
				{
			        display:block;
			        color:#333;
			        text-decoration:none;
			        height:16px;
	            }
	            
	        table.ui-datepicker-calendar tbody tr td:hover
			{
			    background:#FFF;
	        }
				table.ui-datepicker-calendar tbody tr td:hover a
				{
			        color:#000;
	            }
	            
	       table.ui-datepicker-calendar tbody tr td.ui-state-disabled
	       {
	           background:#BBB;
			   cursor:default;
	       }
	           table.ui-datepicker-calendar tbody tr td.ui-state-disabled span
	           {
	                color:#555;
	           }
	           
	            
	       table.ui-datepicker-calendar tbody tr td.ui-datepicker-unselectable:hover,table.ui-datepicker-calendar tbody tr td.ui-state-disabled:hover
	       {
	       }
	           table.ui-datepicker-calendar tbody tr td.ui-datepicker-unselectable:hover a,table.ui-datepicker-calendar tbody tr td.ui-state-disabled:hover a
	           {
	           }
	            
			table.ui-datepicker-calendar tbody td.ui-datepicker-week-end
			{
	        }
				table.ui-datepicker-calendar tbody a.ui-state-default
				{
	            }